<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_75-t6.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Gefa</w>
  <w>samþykki</w>
  <c>.</c>
</s><s n="2">
  <w>Er</w>
  <w>enginn</w>
  <w>búinn</w>
  <w>að</w>
  <w>segja</w>
  <w>þeim</w>
  <w>mönnum</w>
  <w>og</w>
  <w>konum</w>
  <w>sem</w>
  <w>halda</w>
  <w>uppi</w>
  <w>lögum</w>
  <w>og</w>
  <w>reglu</w>
  <w>í</w>
  <w>þessu</w>
  <w>landi</w>
  <w>hvað</w>
  <w>við</w>
  <w>konur</w>
  <w>meinum</w>
  <w>í</w>
  <w>alvöru</w>
  <w>þegar</w>
  <w>við</w>
  <w>segjum</w>
  <c>„</c>
  <w>nei</w>
  <c>“</c>
  <c>,</c>
  <c>„</c>
  <w>farðu</w>
  <w>af</w>
  <w>mér</w>
  <c>“</c>
  <c>,</c>
  <c>„</c>
  <w>hættu</w>
  <c>“</c>
  <c>,</c>
  <c>„</c>
  <w>slepptu</w>
  <w>mér</w>
  <c>“</c>
  <c>,</c>
  <c>„</c>
  <w>þetta</w>
  <w>er</w>
  <w>vont</w>
  <c>“</c>
  <c>?</c>
</s><s n="3">
  <w>Þá</w>
  <w>geri</w>
  <w>ég</w>
  <w>það</w>
  <w>hér</w>
  <w>með</w>
  <revision id="1">
    <original><c>.</c><w>Og</w></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="period-plus-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>tala</w>
  <w>fyrir</w>
  <w>hönd</w>
  <w>allra</w>
  <w>kynsystra</w>
  <w>minna</w>
  <w>því</w>
  <w>þegar</w>
  <w>kemur</w>
  <w>að</w>
  <c>„</c>
  <w>góðu</w>
  <w>stundunum</w>
  <c>“</c>
  <w>erum</w>
  <w>við</w>
  <w>allar</w>
  <w>eins</w>
  <c>.</c>
</s><s n="4">
  <w>Það</w>
  <w>er</w>
  <w>svo</w>
  <w>glatað</w>
  <w>að</w>
  <w>segja</w>
  <w>bara</w>
  <w>já</w>
  <w>strax</w>
  <c>.</c>
</s><s n="5">
  <w>Ok</w>
  <c>?</c>
</s><s n="6">
  <w>Löggan</w>
  <w>eyðileggur</w>
  <w>stundum</w>
  <c>„</c>
  <w>góðu</w>
  <w>stundirnar</w>
  <c>“</c>
  <c>.</c>
</s><s n="7">
  <c>„</c>
  <w>Oh</w>
  <c>,</c>
  <w>alltaf</w>
  <w>þarf</w>
  <w>löggan</w>
  <w>að</w>
  <w>eyðileggja</w>
  <w>góðu</w>
  <w>stundirnar</w>
  <c>.</c>
  <c>“</c>
</s><s n="8">
  <c>„</c>
  <w>Heyrðu</w>
  <c>,</c>
  <w>hvernig</w>
  <w>gekk</w>
  <w>með</w>
  <w>þessa</w>
  <w>píu</w>
  <w>í</w>
  <w>gær</w>
  <c>?</c>
  <c>“</c>
</s><s n="9">
  <w>Þeir</w>
  <w>voru</w>
  <w>nýskriðnir</w>
  <w>af</w>
  <w>djamminu</w>
  <c>,</c>
  <w>enn</w>
  <w>þá</w>
  <w>hífaðir</w>
  <w>og</w>
  <w>ég</w>
  <w>er</w>
  <w>nokkuð</w>
  <w>viss</w>
  <w>um</w>
  <w>að</w>
  <w>þeir</w>
  <w>héldu</w>
  <w>sér</w>
  <w>gangandi</w>
  <w>á</w>
  <w>vímugjöfum</w>
  <w>sem</w>
  <w>eru</w>
  <w>aðeins</w>
  <w>sterkari</w>
  <w>en</w>
  <w>áfengi</w>
  <revision id="2">
    <original><c>.</c><w>En</w></original>
    <corrected><w>en</w></corrected>
      <errors>
        <error xtype="extra-period" eid="0"/>
      </errors>
  </revision>
  <w>þeir</w>
  <w>hittu</w>
  <w>naglann</w>
  <w>á</w>
  <w>höfuðið</w>
  <c>.</c>
</s><s n="10">
  <w>Þá</w>
  <w>bara</w>
  <w>brjálaðist</w>
  <w>hún</w>
  <w>og</w>
  <w>sagðist</w>
  <w>ætla</w>
  <w>að</w>
  <w>hringja</w>
  <w>á</w>
  <w>lögguna</w>
  <w>ef</w>
  <w>ég</w>
  <w>hætti</w>
  <w>ekki</w>
  <c>!</c>
  <c>“</c>
</s><s n="11">
  <w>Er</w>
  <w>það</w>
  <w>ekki</w>
  <w>stelpur</w>
  <c>?</c>
</s><s n="12">
  <w>Við</w>
  <w>viljum</w>
  <w>ekki</w>
  <w>að</w>
  <w>þeir</w>
  <w>hætti</w>
  <w>þegar</w>
  <w>við</w>
  <w>segjum</w>
  <w>nei</w>
  <c>.</c>
</s><s n="13">
  <w>Þetta</w>
  <w>hlýtur</w>
  <w>löggan</w>
  <w>að</w>
  <w>vita</w>
  <c>.</c>
</s><s n="14">
  <w>Mig</w>
  <w>langar</w>
  <w>að</w>
  <w>njóta</w>
  <w>ásta</w>
  <w>með</w>
  <w>þér</w>
  <w>og</w>
  <w>eyða</w>
  <w>ævinni</w>
  <w>í</w>
  <w>örmum</w>
  <w>þínum</w>
  <w>en</w>
  <w>ég</w>
  <w>bara</w>
  <w>verð</w>
  <w>að</w>
  <w>segja</w>
  <w>nei</w>
  <w>svo</w>
  <w>þú</w>
  <w>gangir</w>
  <w>á</w>
  <w>eftir</w>
  <w>mér</w>
  <w>og</w>
  <w>viljir</w>
  <w>mig</w>
  <w>meira</w>
  <c>.</c>
  <c>“</c>
</s><s n="15">
  <w>Við</w>
  <w>stelpur</w>
  <w>viljum</w>
  <w>láta</w>
  <w>áreita</w>
  <w>okkur</w>
  <c>.</c>
</s><s n="16">
  <w>Skrítið</w>
  <w>að</w>
  <w>hún</w>
  <w>sé</w>
  <w>samt</w>
  <w>enn</w>
  <w>í</w>
  <w>því</w>
  <w>að</w>
  <w>eyðileggja</w>
  <c>„</c>
  <w>góðu</w>
  <w>stundirnar</w>
  <c>“</c>
  <c>.</c>
</s><s n="17">
  <revision id="3">
    <original/>
    <corrected><w>Þetta</w><w>var</w></corrected>
      <errors>
        <error xtype="missing-sub" idx="3-1" eid="0"/>
        <error xtype="missing-fin-verb" idx="3-2" eid="0" />
      </errors>
  </revision>
  <w>kaldhæðni</w>
  <revision id="4">
    <original/>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0"/>
      </errors>
  </revision>
</s><s n="18">
  <w>Það</w>
  <w>er</w>
  <w>náttúrulega</w>
  <w>glatað</w>
  <c>.</c>
</s><s n="19">
  <w>Þetta</w>
  <w>samtal</w>
  <w>heyrði</w>
  <w>ég</w>
  <w>á</w>
  <w>milli</w>
  <w>tveggja</w>
  <w>ungra</w>
  <w>pilta</w>
  <w>á</w>
  <w>Laugaveginum</w>
  <w>á</w>
  <w>sunnudagsmorgni</w>
  <w>fyrir</w>
  <w>stuttu</w>
  <c>.</c>
</s><s n="20">
  <c>„</c>
  <w>Æi</w>
  <c>,</c>
  <w>ég</w>
  <w>tók</w>
  <w>eitthvað</w>
  <w>í</w>
  <w>hana</w>
  <w>og</w>
  <w>reyndi</w>
  <w>að</w>
  <w>kyssa</w>
  <w>hana</w>
  <c>.</c>
</s><s n="21">
  <w>Því</w>
  <w>þegar</w>
  <w>við</w>
  <w>stelpur</w>
  <w>segjum</w>
  <c>:</c>
  <c>„</c>
  <w>Hættu</w>
  <w>þessu</w>
  <w>eða</w>
  <w>ég</w>
  <w>hringi</w>
  <w>á</w>
  <w>lögguna</w>
  <c>“</c>
  <w>erum</w>
  <w>við</w>
  <w>í</w>
  <w>raun</w>
  <w>að</w>
  <w>segja</w>
  <c>:</c>
  <c>„</c>
  <w>Vá</w>
  <c>,</c>
  <w>þú</w>
  <w>ert</w>
  <w>fallegasti</w>
  <w>maður</w>
  <w>sem</w>
  <w>ég</w>
  <w>hef</w>
  <w>séð</w>
  <c>.</c>
</s><s n="22">
  <w>Jæja</w>
  <c>,</c>
  <w>þá</w>
  <c>.</c>
</s><s n="23">
  <w>Það</w>
  <w>tekur</w>
  <w>allt</w>
  <w>fútt</w>
  <w>úr</w>
  <w>eltingarleiknum</w>
  <c>.</c>
</s><s n="24">
  <w>Og</w>
  <w>við</w>
  <w>viljum</w>
  <w>alls</w>
  <w>ekki</w>
  <w>að</w>
  <revision id="5">
    <original><w>einhver</w></original>
    <corrected><w>einhverjir</w></corrected>
      <errors>
        <error xtype="singular4plural" eid="0"/>
      </errors>
  </revision>
  <w>skerist</w>
  <w>í</w>
  <w>leikinn</w>
  <w>þegar</w>
  <w>þeir</w>
  <w>sjá</w>
  <w>að</w>
  <w>við</w>
  <w>getum</w>
  <w>ekki</w>
  <w>varið</w>
  <w>okkur</w>
  <w>fyrir</w>
  <w>ágengum</w>
  <w>karlmönnum</w>
  <w>sem</w>
  <w>vilja</w>
  <w>komast</w>
  <revision id="6">
    <original/>
    <corrected><w>ofan</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>buxurnar</w>
  <w>okkar</w>
  <c>.</c>
</s><s n="25">
  <w>Við</w>
  <w>viljum</w>
  <w>að</w>
  <w>karlmenn</w>
  <w>þröngvi</w>
  <w>sér</w>
  <w>upp</w>
  <w>á</w>
  <w>okkur</w>
  <c>.</c>
</s></p></body></text>
</TEI>